(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     11159,        377]
NotebookOptionsPosition[      9657,        322]
NotebookOutlinePosition[     10099,        339]
CellTagsIndexPosition[     10056,        336]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"m", "*", "9.81", "*", "h"}], "\[Equal]", 
    RowBox[{"m", "*", "4186"}]}], ",", "h"}], "]"}]], "Input",
 CellChangeTimes->{{3.449300517484375*^9, 3.44930053834375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"h", "\[Rule]", "426.70744138634046`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.449300539453125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"c", "=", "4186"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"u", "=", 
   RowBox[{"2", "*", "1.2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"IkraT", "=", 
   RowBox[{"2.5", "*", "3600"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"energie", "=", 
   RowBox[{"u", "*", "IkraT"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{
   "\"\<energie v akumulatorech= \>\"", ",", "energie", ",", "\"\< J\>\""}], 
   "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T1", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T2", "=", "100"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"m", "*", "c", "*", 
     RowBox[{"(", 
      RowBox[{"T2", "-", "T1"}], ")"}]}], "\[Equal]", "energie"}], ",", "m"}],
   "]"}]}], "Input",
 CellChangeTimes->{{3.449300674265625*^9, 3.449300820609375*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"energie v akumulatorech= \"\>", "\[InvisibleSpace]", "21600.`",
    "\[InvisibleSpace]", "\<\" J\"\>"}],
  SequenceForm["energie v akumulatorech= ", 21600., " J"],
  Editable->False]], "Print",
 CellChangeTimes->{{3.4493007481875*^9, 3.4493007614375*^9}, 
   3.449300821421875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"m", "\[Rule]", "0.05733397037744864`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.4493008214375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"T2", "=", "40"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"msteckou", "=", "0.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vykon", "=", 
   RowBox[{"msteckou", "*", "c", "*", 
    RowBox[{"(", 
     RowBox[{"T2", "-", "T1"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<vykon ohrivace = \>\"", ",", 
   FractionBox["vykon", "1000"], ",", "\"\<  kW\>\""}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"proud", "=", 
   FractionBox["vykon", 
    RowBox[{"3", "*", "230"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<proud jedne faze = \>\"", ",", "proud", ",", "\"\<  A\>\""}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.449301168578125*^9, 3.449301220234375*^9}, {
  3.44930127715625*^9, 3.449301306546875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"vykon ohrivace = \"\>", "\[InvisibleSpace]", "62.79`", 
   "\[InvisibleSpace]", "\<\"  kW\"\>"}],
  SequenceForm["vykon ohrivace = ", 62.79, "  kW"],
  Editable->False]], "Print",
 CellChangeTimes->{3.44930122090625*^9, 3.44930130721875*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"proud jedne faze = \"\>", "\[InvisibleSpace]", "91.`", 
   "\[InvisibleSpace]", "\<\"  A\"\>"}],
  SequenceForm["proud jedne faze = ", 91., "  A"],
  Editable->False]], "Print",
 CellChangeTimes->{3.44930122090625*^9, 3.44930130721875*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Qspal", "=", 
   RowBox[{"42", "*", 
    SuperscriptBox["10", "6"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"Qspal", "*", "msteckouPalivo"}], "\[Equal]", "vykon"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.449301490203125*^9, 3.449301508625*^9}, {
  3.4493015645625*^9, 3.4493015796875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"msteckouPalivo", "\[Rule]", "0.001495`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.44930158028125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Off", "[", 
  RowBox[{
   RowBox[{"General", "::", "\"\<newpkg\>\""}], ",", 
   RowBox[{"General", "::", "\"\<obspkg\>\""}]}], "]"}]], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"<<", "Calculus`VectorAnalysis`"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "\"\<spell1\>\""}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"<<", "Miscellaneous`PhysicalConstants`"}], "\[IndentingNewLine]", 
 RowBox[{"<<", "Miscellaneous`ChemicalElements`"}]}], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetCoordinates", "[", 
   RowBox[{"Cartesian", "[", 
    RowBox[{"x", ",", "y", ",", "z"}], "]"}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.4493025506875*^9, 3.4493025601875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Div", "[", 
   RowBox[{"\[Lambda]", "*", 
    RowBox[{"Grad", "[", 
     RowBox[{"T", "[", "x", "]"}], "]"}]}], "]"}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.449302545046875*^9, 3.449302547375*^9}, {
  3.4493026028125*^9, 3.449302629484375*^9}, {3.449302729*^9, 
  3.449302729765625*^9}}],

Cell[BoxData[
 RowBox[{"\[Lambda]", " ", 
  RowBox[{
   SuperscriptBox["T", "\[Prime]\[Prime]",
    MultilineFunction->None], "[", "x", "]"}]}]], "Output",
 CellChangeTimes->{{3.4493026105*^9, 3.44930263034375*^9}, 
   3.449302730421875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", 
   RowBox[{"T1", ",", "T2"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"T", "''"}], "[", "x", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"T", "[", "0", "]"}], "\[Equal]", "T1"}], ",", 
      RowBox[{
       RowBox[{"T", "[", "d", "]"}], "\[Equal]", "T2"}]}], "}"}], ",", 
    RowBox[{"T", "[", "x", "]"}], ",", "x"}], "]"}], "[", 
  RowBox[{"[", "1", "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"-", "\[Lambda]"}], "*", 
  RowBox[{"Grad", "[", 
   RowBox[{
    RowBox[{"T", "[", "x", "]"}], "/.", "%"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"tok", "=", 
  RowBox[{"%", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.449302862984375*^9, 3.449302874453125*^9}, {
  3.449302955796875*^9, 3.44930298046875*^9}, {3.4493036180625*^9, 
  3.4493036433125*^9}, {3.4493039144375*^9, 3.44930392*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"T", "[", "x", "]"}], "\[Rule]", 
   FractionBox[
    RowBox[{
     RowBox[{"d", " ", "T1"}], "-", 
     RowBox[{"T1", " ", "x"}], "+", 
     RowBox[{"T2", " ", "x"}]}], "d"]}], "}"}]], "Output",
 CellChangeTimes->{
  3.449302875*^9, 3.449303021125*^9, {3.4493036194375*^9, 3.4493036441875*^9},
    3.44930392021875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "T1"}], "+", "T2"}], ")"}], " ", "\[Lambda]"}], "d"]}], 
   ",", "0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{
  3.449302875*^9, 3.449303021125*^9, {3.4493036194375*^9, 3.4493036441875*^9},
    3.44930392021875*^9}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "T1"}], "+", "T2"}], ")"}], " ", "\[Lambda]"}], 
   "d"]}]], "Output",
 CellChangeTimes->{
  3.449302875*^9, 3.449303021125*^9, {3.4493036194375*^9, 3.4493036441875*^9},
    3.44930392021875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tok", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"T1", "\[Rule]", "15"}], ",", 
     RowBox[{"T2", "\[Rule]", 
      RowBox[{"-", "5"}]}], ",", 
     RowBox[{"d", "\[Rule]", "0.45"}], ",", 
     RowBox[{"\[Lambda]", "\[Rule]", ".8"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{
  "\"\<jednim \!\(\*SuperscriptBox[\(m\), \(2\)]\) tece \>\"", ",", "%", ",", 
   "\"\< W\>\""}], "]"}]}], "Input",
 CellChangeTimes->{{3.449303924421875*^9, 3.449303999921875*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"jednim \\!\\(\\*SuperscriptBox[\\(m\\), \\(2\\)]\\) tece \"\>",
    "\[InvisibleSpace]", "35.55555555555556`", 
   "\[InvisibleSpace]", "\<\" W\"\>"}],
  SequenceForm[
  "jednim \!\(\*SuperscriptBox[\(m\), \(2\)]\) tece ", 35.55555555555556, 
   " W"],
  Editable->False]], "Print",
 CellChangeTimes->{3.4493040005625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Rth1", "=", 
   FractionBox["0.45", 
    RowBox[{"0.8", "*", "1"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Rth2", "=", 
   FractionBox["0.04", 
    RowBox[{"0.04", "*", "1"}]]}], ";"}], "\[IndentingNewLine]", 
 FractionBox[
  FractionBox["\[CapitalDelta]T", 
   RowBox[{"Rth1", "+", "Rth2"}]], 
  FractionBox["\[CapitalDelta]T", "Rth1"]]}], "Input",
 CellChangeTimes->{{3.449304286609375*^9, 3.449304336453125*^9}, {
  3.449304451796875*^9, 3.44930448534375*^9}}],

Cell[BoxData["0.36`"], "Output",
 CellChangeTimes->{3.449304486*^9}]
}, Open  ]]
},
WindowSize->{1118, 750},
WindowMargins->{{9, Automatic}, {Automatic, 26}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 2., 2. Inherited],
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (November 10, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 243, 6, 57, "Input"],
Cell[813, 30, 163, 4, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1013, 39, 954, 28, 296, "Input"],
Cell[1970, 69, 330, 7, 43, "Print"],
Cell[2303, 78, 162, 4, 82, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2502, 87, 870, 22, 331, "Input"],
Cell[CellGroupData[{
Cell[3397, 113, 290, 6, 43, "Print"],
Cell[3690, 121, 288, 6, 43, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4027, 133, 370, 10, 95, "Input"],
Cell[4400, 145, 165, 4, 82, "Output"]
}, Open  ]],
Cell[4580, 152, 167, 4, 57, "Input"],
Cell[4750, 158, 363, 8, 160, "Input"],
Cell[5116, 168, 219, 5, 57, "Input"],
Cell[CellGroupData[{
Cell[5360, 177, 343, 9, 57, "Input"],
Cell[5706, 188, 241, 6, 82, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5984, 199, 1033, 28, 160, "Input"],
Cell[7020, 229, 371, 11, 104, "Output"],
Cell[7394, 242, 369, 12, 104, "Output"],
Cell[7766, 256, 302, 10, 104, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8105, 271, 539, 15, 98, "Input"],
Cell[8647, 288, 371, 9, 45, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9055, 302, 515, 14, 261, "Input"],
Cell[9573, 318, 68, 1, 82, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
